<%@ Page Language="c#" Codebehind="AdmWspCPAneksPodglad2.aspx.cs" AutoEventWireup="True"
    Inherits="KOLKaP_WEB.KOLKaP.AdmWspCPAneksPodglad2" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<html>
<head>
    <title>AdmWspCPAneksPodglad2</title>
    
    <meta name="CODE_LANGUAGE" content="C#" />
    <meta name="vs_defaultClientScript" content="JavaScript" />
    
    <link rel="stylesheet" type="text/css" href="../Web.css?2" />

    <script language="javascript" src="../Skrypty.js" type="text/javascript"></script>

    <script language="javascript" type="text/javascript">
      function Podglad()
      {
        pozycja = 300;
        licznik = 1;
        while (pozycja + 350 < document.getElementById('tableUmowa').offsetHeight)// && licznik <= 6)
        {
          div = document.createElement('div');
          div.setAttribute("id", "un"+licznik);
          div.style.position = 'absolute';
          div.style.zIndex = -1;
          div.style.left = '20px';
          div.style.top = pozycja+'px';
          div.innerHTML = "<img src='../images/Umowa_niezatwierdzona.gif'>";
          document.body.appendChild(div);

          licznik = licznik +1;
          pozycja = pozycja + 920;
        }
        
        if (licznik == 1)
        {
          div = document.createElement('div');
          div.setAttribute("id", "un"+licznik);
          div.style.position = 'absolute';
          div.style.zIndex = -1;
          div.style.left = '20px';
          div.style.top = pozycja+'px';
          div.innerHTML = "<img src='../images/Umowa_niezatwierdzona.gif'>";
          document.body.appendChild(div);
        } 
          
        if (navigator.appName == "Microsoft Internet Explorer")
        {
          printpr();
        }
        alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
      }
    </script>
  <!--[if gte IE 9]>
  <script language="javascript" type="text/javascript">
    function Podglad()
    {
        pozycja = 300;
        licznik = 1;
        while (pozycja + 350 < document.getElementById('tableUmowa').offsetHeight)// && licznik <= 6)
        {
          div = document.createElement('div');
          div.setAttribute("id", "un"+licznik);
          div.style.position = 'absolute';
          div.style.zIndex = -1;
          div.style.left = '20px';
          div.style.top = pozycja+'px';
          div.innerHTML = "<img src='../images/Umowa_niezatwierdzona.gif'>";
          document.body.appendChild(div);

          licznik = licznik +1;
          pozycja = pozycja + 920;
        }
        
        if (licznik == 1)
        {
          div = document.createElement('div');
          div.setAttribute("id", "un"+licznik);
          div.style.position = 'absolute';
          div.style.zIndex = -1;
          div.style.left = '20px';
          div.style.top = pozycja+'px';
          div.innerHTML = "<img src='../images/Umowa_niezatwierdzona.gif'>";
          document.body.appendChild(div);
        } 
      alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
    }
  </script>
  <![endif]-->
  <!--[if lte IE 8]>
  <script language="javascript" type="text/javascript">
    function Podglad()
    {
        pozycja = 300;
        licznik = 1;
        while (pozycja + 350 < document.getElementById('tableUmowa').offsetHeight)// && licznik <= 6)
        {
          div = document.createElement('div');
          div.setAttribute("id", "un"+licznik);
          div.style.position = 'absolute';
          div.style.zIndex = -1;
          div.style.left = '20px';
          div.style.top = pozycja+'px';
          div.innerHTML = "<img src='../images/Umowa_niezatwierdzona.gif'>";
          document.body.appendChild(div);

          licznik = licznik +1;
          pozycja = pozycja + 920;
        }
        
        if (licznik == 1)
        {
          div = document.createElement('div');
          div.setAttribute("id", "un"+licznik);
          div.style.position = 'absolute';
          div.style.zIndex = -1;
          div.style.left = '20px';
          div.style.top = pozycja+'px';
          div.innerHTML = "<img src='../images/Umowa_niezatwierdzona.gif'>";
          document.body.appendChild(div);
        } 
      if (navigator.appName == "Microsoft Internet Explorer")
      {
          printpr();
      }
      alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
    }
  </script>
  <![endif]-->
  <!--[if !IE]><!-->
  <script language="javascript" type="text/javascript">
    function Podglad()
    {
        pozycja = 300;
        licznik = 1;
        while (pozycja + 350 < document.getElementById('tableUmowa').offsetHeight)// && licznik <= 6)
        {
          div = document.createElement('div');
          div.setAttribute("id", "un"+licznik);
          div.style.position = 'absolute';
          div.style.zIndex = -1;
          div.style.left = '20px';
          div.style.top = pozycja+'px';
          div.innerHTML = "<img src='../images/Umowa_niezatwierdzona.gif'>";
          document.body.appendChild(div);

          licznik = licznik +1;
          pozycja = pozycja + 920;
        }
        
        if (licznik == 1)
        {
          div = document.createElement('div');
          div.setAttribute("id", "un"+licznik);
          div.style.position = 'absolute';
          div.style.zIndex = -1;
          div.style.left = '20px';
          div.style.top = pozycja+'px';
          div.innerHTML = "<img src='../images/Umowa_niezatwierdzona.gif'>";
          document.body.appendChild(div);
        } 
      alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
    }
  </script>
  <!--<![endif]-->

</head>
<body onload="Podglad()">
    <form id="Form1" method="post" runat="server">
        <asp:Literal ID="literal" runat="server" EnableViewState="False"></asp:Literal>
    </form>
</body>
</html>
